{
    "name": "epic-travel/expeditions",
    "description": "Epic Travel & Expeditions Website",
    "type": "project",
    "require": {
        "php": ">=7.4.0"
    },
    "config": {
        "platform": {
            "php": "8.0"
        },
        "optimize-autoloader": true
    }
}
